PHP Manual
Prev |  | Next

# HttpMessage::send

(no version information, might be only in CVS)

HttpMessage::send -- Send message

## Description

publicbool HttpMessage::send ( void )

Send the Message according to its type as Response or Request.

This provides limited functionality compared to HttpRequest and HttpResponse.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpMessage::reverse | Up | HttpMessage::getParentMessage